# Uses of Enum
org.eclipse.microprofile.lra.annotation.ws.rs.LRA.Type

Packages that use LRA.Type
Package
Description
org.eclipse.microprofile.lra.annotation.ws.rs

## Uses of LRA.Type in org.eclipse.microprofile.lra.annotation.ws.rs

Methods in org.eclipse.microprofile.lra.annotation.ws.rs that return LRA.Type
Modifier and Type
Method
Description
`static LRA.Type`
LRA.Type.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static LRA.Type[]`
LRA.Type.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.